# CyberSource.Riskv1liststypeentriesDeviceInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ipAddress** | **String** | IP address of the customer.  #### Used by **Authorization, Capture, and Credit** Optional field.  | [optional] 
**networkIpAddress** | **String** | Network IP address of the customer (for example, 10.1.27). A network IP address includes up to 256 IP addresses.  | [optional] 


